html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  font: inherit;
  font-size: 100%;

  margin: 0;
  padding: 0;

  vertical-align: baseline;

  border: 0;
}

a,
ul {
  list-style: none;

  text-decoration: none;

  color: black;
}

img {
  border: none;
}

strong {
  font-weight: bold;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
a{
  cursor: pointer;
}

/* 导航 */
.header {
  position: relative;
  width: 100%;
  height: 1000px;
}

.slideBox3 {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
}

.slideBox3 .hd {
  position: absolute;
  z-index: 1;
  left: 50%;
  bottom: 95px;
  display: 1;
  transform: translate(-50%, -50%);
  overflow: hidden;
  height: 15px;
}

.slideBox3 .hd ul {
  float: left;
  overflow: hidden;
  zoom: 1;

  height: 15px;
  margin-right: 5px;
  margin-bottom: 20px;
}

.slideBox3 .hd ul li {
  line-height: 14px;

  float: left;

  width: 10px;
  height: 10px;
  margin-right: 9px;

  cursor: pointer;
  transition: all .4s;
  text-align: center;

  border: 1px solid white;
  border-radius: 50%;
}

.slideBox3 .hd ul .on {
  width: 30px;
  height: 10px;

  border: 0;
  border: 1px solid #1f9df1;
  border-radius: 20px;
  background-color: #1f9df1;
}

.slideBox3 .bd {
  position: relative;
  z-index: 0;

  height: 100%;
}

.slideBox3 .bd .slideItem {
  position: relative;

  zoom: 1;

  height: 460px;

  vertical-align: middle;
}


.slideBox3 .tempWrap {
  /* height: 490px; */
}

.navbox {
  position: fixed;
  display: flex;
  align-items: center;
  transition: all 0.8s;
  left: 50%;
  top: 56px;
  z-index: 20;
  width: 1300px;
  height: 102px;
  margin-left: -650px;
  background: #d0e8fd;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  border-radius: 7px;
}

.navlogo {
  display: flex;
  align-items: center;
  width: 1300px;
  min-width: 1300px;
  height: 102px;
  margin: 0 auto;
}

.gdivi {
  height: 20px;
  width: 2px;
  background-color: #1ea838;
}

.navlogo_fixed {
  transition: all 0.8s;
  left: 0;
  top: 0;
  margin-left: 0;
  width: 100%;
  background: #ffffff;
  border-radius: 0;
}

.serphone {
  display: flex;
  align-items: center;
  color: #1ea838;
}

.sergo {
  height: 20px;
  width: 20px;
  margin-right: 10px;
  margin-top: 4px;
}

.phcal {
  height: 20px;
  width: 20px;
  margin-left: 10px;
  margin-right: 5px;
}

.telbox {
  display: flex;
  align-items: center;
}

.telbox span {
  font-size: 16px;
}

.telbox .ts2 {
  font-size: 20px;
  font-weight: bold;
}

.sitelogo {
  margin: 0 20px;
}

.nav {
  height: 102px;
}

.nav_channel {}

.nli {
  position: relative;
  padding: 21px 19px;
  margin: 0 2px;
  display: block;
  float: left;
  text-align: center;
  line-height: 60px;
  color: #333333;
  font-size: 18px;
  transition: 0.3s all;
}

.nli.nliActive::before {
  width: 100%;
  left: 0;
}

.nli::before {
  position: absolute;
  content: " ";
  bottom: 0;
  left: 50%;
  width: 0;
  height: 4px;
  background-color: #1ea838;
  transition: 0.3s all;
}

.nli:hover::before {
  width: 100%;
  left: 0;
}

.nav_channel a:hover {}

.xq {
  color: #e3242f !important;
}

.nli a {
  color: #333333;
  display: block;
}

.nli .nlicon {
  margin-left: 4px;
  margin-bottom: 2px;
  width: 10px;
  height: 6px;
}

.nli:hover .nspbox {
  transform: translateY(0px);
  opacity: 1;
  z-index: 9999999;
  background-color: #ffffff;
  max-height: none;
}

.nspbox {
  transform: translateY(-8px);
  opacity: 0;
  padding: 6px 0;
  width: 116px;
  max-height: 0;
  overflow: hidden;
  transition: 0.3s all;
  position: absolute;
  left: 0;
  top: 112px;
  z-index: -10;
  border-radius: 12px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.nsp {
  width: 116px;
  transition: 0.3s all;

}

.nsp div {
  padding: 4px 10px;
  font-size: 16px;
  line-height: 26px;
  color: #333;
  text-align: center;
  white-space: nowrap;
}

.nsp div:hover a {
  color: #125999;
}


.z {
  clear: both
}

.xwbox {
  background-color: #f8f8f8;
  padding-top: 84px;
  padding-bottom: 50px;
}

/* 频道标题 */
.channleTtitle {
  width: 1300px;
  height: 70px;
  margin: 0 auto;
}

.channleTtitle a {
  display: block;
  width: 100px;
}

.channleTtitle .titleItem {
  position: relative;
  font-size: 24px;
  color: #1ea838;
  margin-left: 15px;
  line-height: 70px;
  width: 100px;
}

.channleTtitle .titleItem::before {
  position: absolute;
  left: 30px;
  bottom: -3px;
  content: " ";
  width: 26px;
  height: 4px;
  background-color: #1ea838;
  border-radius: 7px;
}

/* 新闻列表 */
.xw_content {
  width: 1300px;
  height: 436px;
  margin: 30px auto;
}

.xw_content .content_left {
  position: relative;
  float: left;
  width: 616px;
  height: 436px;
}

.xw_content .content_left .banner {
  position: relative;

  overflow: hidden;

  width: 100%;
  height: 436px;
}

.xw_content .content_left .banner .slideBox {
  position: relative;

  overflow: hidden;

  width: 100%;
  height: 100%;
}

.xw_content .content_left .banner .slideBox .hd {
  position: absolute;
  z-index: 1;
  right: 5px;
  bottom: 13px;

  display: 1;
  overflow: hidden;

  height: 15px;
}

.xw_content .content_left .banner .slideBox .hd ul {
  float: left;
  overflow: hidden;
  zoom: 1;

  height: 15px;
  margin-right: 5px;
  margin-bottom: 20px;
}

.xw_content .content_left .banner .slideBox .hd ul li {
  line-height: 14px;

  float: left;

  width: 10px;
  height: 10px;
  margin-right: 9px;

  cursor: pointer;
  transition: all .4s;
  text-align: center;
  background-color: #26d848;
  border-radius: 50%;
}

.xw_content .content_left .banner .slideBox .hd ul .on {
  border-radius: 20px;
  background-color: #ffffff;
}

.xw_content .content_left .banner .slideBox .bd {
  position: relative;
  z-index: 0;

  height: 100%;
}

.xw_content .content_left .banner .slideBox .bd li {
  position: relative;

  zoom: 1;

  height: 436px;

  vertical-align: middle;
}

.xw_content .content_left .banner .slideBox .banner_img img {
  display: block;

  width: 100%;
  height: 100%;

  -o-object-fit: cover;
  object-fit: cover;
}

.xw_content .content_left .banner .slideBox .banner_img .itit {
  position: absolute;
  bottom: 0;
  display: block;
  width: 100%;
  height: 72px;
  font-weight: bold;
  color: white;
  background-color: #1ea838;
}

.xw_content .content_left .banner .slideBox .banner_img .idexc {
  font-size: 16px;
  line-height: 72px;
  padding-left: 20px;
  font-weight: bold;
  color: white;
}

.xw_content .date {
  float: left;
  width: 66px;
  height: 51px;
  margin-left: 20px;
  margin-top: 10px;
  border-right: 1px solid #fff;
}

.xw_content .date .day {
  font-size: 24px;
  font-weight: bold;
  width: 54px;
  height: 30px;
  text-align: center;
  color: #fff;
}

.xw_content .date .year {
  font-size: 12px;
  color: #fff;
}


.slideBox1 {
  position: relative;

  /* overflow: hidden; */

  width: 100%;
  height: 100%;
}

.slideBox1 .hd {
  position: absolute;
  z-index: 1;
  top: -82px;
  right: 5px;
  display: 1;
  overflow: hidden;

  height: 34px;
}

.slideBox1 .hd ul {
  float: left;
  overflow: hidden;
  zoom: 1;

  height: 34px;
  margin-right: 5px;
  margin-bottom: 20px;
}

.slideBox1 .hd ul li {
  line-height: 34px;
  float: left;
  width: 105px;
  height: 34px;
  margin-right: 9px;
  cursor: pointer;
  transition: all .4s;
  text-align: center;
  border-radius: 19px;
  color: #666666;
}

.slideBox1 .hd ul li a {
  color: #666666;
}

.slideBox1 .hd ul .on {
  background-color: #1ea838;
}

.slideBox1 .hd ul .on a {
  color: #fff;
}

.slideBox1 .bd {
  position: relative;
  z-index: 0;

  height: 100%;
}

.slideBox1 .bd .slideItem {
  position: relative;

  zoom: 1;

  height: 460px;

  vertical-align: middle;
}


.slideBox1 .tempWrap {
  height: 490px;
}

.xw_content .content_right {
  float: right;
  width: 646px;
  height: 100%;
}

.xw_content .content_right .childTop {
  width: 100%;
  height: 95px;
  padding: 21px 0;
  border-bottom: 1px solid #f0f0f0;
}

.xw_content .date1 {
  float: right;
  width: 50px;
  height: 51px;
  padding: 18px;
  border: 1px solid #e4e4e4;
}

.xw_content .date1 .day1 {
  font-size: 30px;
  font-weight: bold;
  width: 48px;
  height: 34px;
  text-align: center;
  color: #666666;
}

.xw_content .date1 .year1 {
  font-size: 12px;
  color: #666666;
}

.xw_content .content_right .child_one {
  float: left;
  width: 496px;
  height: 94px;
}

.xw_content .content_right .child_one h1 {
  font-size: 18px;
  font-weight: bold;

  color: #333333;
}

.xw_content .content_right .child_one:hover h1 {
  color: #125999;
}

.xw_content .content_right .child_one span {
  font-size: 14px;
  line-height: 26px;
  display: block;
  height: 20px;
  margin-top: 10px;
  color: #666666;
}

.xw_content .content_right .child_one span a {
  color: #c01500;
}

.xw_content .content_right .child_two {
  width: 100%;
  height: 374px;
}

.xw_content .content_right .child_two li {
  line-height: 47px;
  list-style-type: none;
  color: #333;
  border-bottom: 1px solid #e4e4e4;
}

.xw_content .content_right .child_two li a {
  font-size: 16px;
  color: #333;
}

.xw_content .content_right .child_two li a span {
  float: right;
  font-size: 14px;
  color: #999999;
}

.xw_content .content_right .child_two li a:hover {
  color: #125999;
}

/* 新闻列表2 */

.slideBox2 {
  position: relative;
  width: 1300px;
  height: 100%;
  margin: 0 auto;
  margin-top: 48px;
}

.slideBox2 .hd {
  position: absolute;
  top: -98px;
  right: 38px;

  display: 1;
  overflow: hidden;

  height: 34px;
}

.slideBox2 .hd ul {
  float: left;
  overflow: hidden;
  zoom: 1;

  height: 34px;
  margin-right: 5px;
  margin-bottom: 20px;
}

.slideBox2 .hd ul li {
  line-height: 34px;
  float: left;
  width: 105px;
  height: 34px;
  margin-right: 9px;
  cursor: pointer;
  transition: all .4s;
  text-align: center;
  border-radius: 19px;
  color: #666666;
}

.slideBox2 .hd ul li a {
  color: #666666;
}

.slideBox2 .hd ul .on {
  background-color: #1ea838;
}

.slideBox2 .hd ul .on a {
  color: #fff;
}

.slideBox2 .bd {
  position: relative;
  z-index: 0;

  height: 100%;
}

.slideBox2 .bd .slideItem {
  position: relative;

  zoom: 1;

  height: 460px;

  vertical-align: middle;
}


.slideBox2 .tempWrap {
  height: 490px;
}

.newslist2Box {
  position: relative;
  height: 460px;
  width: 1300px;
}

.newslist2Box .newslist2 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.newslist2Box .newslist2 .newsItem {
  display: block;
  position: relative;
  margin-bottom: 30px;
  padding: 26px 50px;
  width: 519px;
  height: 60px;
  background-color: #ececec;
  border-radius: 10px;
  color: #333;
}

.newslist2Box .newslist2 .newsItem .news2title {
  font-size: 18px;
}

.newslist2Box .newslist2 .newsItem .news2date {
  margin-top: 16px;
  font-size: 16px;
}


.newslist2Box .newslist2 .newsItem:nth-child(odd)::after {
  position: absolute;
  left: 641px;
  top: 0px;
  content: " ";
  width: 19px;
  height: 19px;
  background-image: url(../images/yq.png);
  opacity: 0;
  transition: all .3s;
  transform: scale(0.5);
  z-index: 999;
}

.newslist2Box .newslist2 .newsItem:nth-child(even)::after {
  position: absolute;
  right: 641px;
  top: 96px;
  content: " ";
  width: 19px;
  height: 19px;
  background-image: url(../images/yq.png);
  opacity: 0;
  transition: all .3s;
  transform: scale(0.5);
  z-index: 999;
}

.newslist2Box .newslist2 .newsItem:nth-of-type(1)::after {
  top: -1px;
}

.newslist2Box .newslist2 .newsItem:nth-of-type(2)::after {
  top: 75px;
}

.newslist2Box .newslist2 .newsItem:nth-of-type(3)::after {
  top: 8px;
}

.newslist2Box .newslist2 .newsItem:nth-of-type(4)::after {
  top: 85px;
}

.newslist2Box .newslist2 .newsItem:nth-of-type(5)::after {
  top: 18px;
}

.newslist2Box .newslist2 .newsItem:nth-of-type(6)::after {
  top: 94px;
}

.newslist2Box .newslist2 .newsItem:hover {
  background-color: #1ea838;
  color: #fff;
}

.newslist2Box .newslist2 .newsItem:hover::after {
  opacity: 1;
  transform: scale(1);
}



.newsDot {
  position: absolute;
  top: 5px;
  left: 645px;
  height: 384px;
  width: 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.newsDot span {
  display: block;
  width: 6px;
  height: 6px;
  border-radius: 3px;
  background-color: #ececec;
}

.newsDot div {
  width: 1px;
  height: 90px;
  background-color: #ececec;
}


.yytbox {
  position: relative;
  background-color: #07859e;
  width: 100%;
  height: 820px;
}

.midchannlebox {
  margin: 0 auto;
  padding: 60px 0;
  font-size: 36px;
}

.midchannleitem {
  position: relative;
  width: 180px;
  margin: 0 auto;
}

.midchannleitem::after {
  position: absolute;
  content: " ";
  height: 4px;
  width: 30px;
  background-color: #fff;
  bottom: -15px;
  left: 75px;
  border-radius: 5px;
}

.midchannleitem a {
  font-size: 36px;
  color: #fff;
}

.yytitem {
  width: 1300px;
  height: 304px;
  margin: 0 auto;
}

.yytcell {
  float: left;
  width: 216px;
  height: 300px;
  border-radius: 7px;
  margin-right: 50px;
  border:2px solid transparent;
  text-align: center;
}

.yytcell:last-child {
  margin-right: 0px;
}

.yytcell:hover {
  background-color: #3ea1b5;
  border:2px solid #00bae2;
}
.yytcell img{
  margin-top: 58px;
}
.yytcell .yytct{
  position: relative;
  font-size: 36px;
  color: #fff;
}

.yytcell .yytct::after {
  position: absolute;
  content: " ";
  height: 3px;
  width: 58px;
  background-color: #fff;
  bottom: -15px;
  left: 80px;
  border-radius: 5px;
}
.header .wave {
  position: absolute;
  left: 0;
  bottom: -12px;
  z-index: 8;
  width: 100%;
}

.header .waves {
  position: relative;
  width: 100%;
  height: 15vh;
  margin-bottom: -7px;
  /*Fix for safari gap*/
  min-height: 50px;
  max-height: 120px;
}

/* Animation */

.header .parallax>use {
  animation: move-forever 25s cubic-bezier(0.55, 0.5, 0.45, 0.5) infinite;
}

.header .parallax>use:nth-child(1) {
  animation-delay: -2s;
  animation-duration: 14s;
}

.header .parallax>use:nth-child(2) {
  animation-delay: -3s;
  animation-duration: 20s;
}

.header .parallax>use:nth-child(3) {
  animation-delay: -4s;
  animation-duration: 26s;
}

.yytbox .wave {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}

.waves {
  position: relative;
  width: 100%;
  height: 15vh;
  margin-bottom: -7px;
  /*Fix for safari gap*/
  min-height: 100px;
  max-height: 150px;
}

/* Animation */

.parallax>use {
  animation: move-forever 25s cubic-bezier(0.55, 0.5, 0.45, 0.5) infinite;
}

.parallax>use:nth-child(1) {
  animation-delay: -2s;
  animation-duration: 7s;
}

.parallax>use:nth-child(2) {
  animation-delay: -3s;
  animation-duration: 10s;
}

.parallax>use:nth-child(3) {
  animation-delay: -4s;
  animation-duration: 13s;
}

.parallax>use:nth-child(4) {
  animation-delay: -5s;
  animation-duration: 20s;
}

@keyframes move-forever {
  0% {
    transform: translate3d(-90px, 0, 0);
  }

  100% {
    transform: translate3d(85px, 0, 0);
  }
}

/*Shrinking for mobile*/
@media (max-width: 768px) {
  .waves {
    height: 40px;
    min-height: 40px;
  }

  .content {
    height: 30vh;
  }

  h1 {
    font-size: 24px;
  }
}


.ywbox {
  position: relative;
  background: url("../images/ywbk_bg.png");
  width: 100%;
  height: 820px;
}
.ywcontent{
  margin: 0 auto;
  width: 1500px;
  height: 500px;
}
.ywbox .midchannlebox{
  margin-bottom: 40px;
}
.ywbox .midchannleitem a {
  color:#007f7e;
}

.ywbox .midchannleitem::after {
  background-color: #007f7e;
  left: 57px;
  }
  .ywbox  .midchannleitem {
    width: 145px;
}
.ywtitem {
  float: left;
  width: 535px;
  height: 350px;
  margin: 0 auto;
}

.ywtcell {
  float: left;
  width: 154px;
  height: 137px;
  border-radius: 14px;
  margin-right: 30px;
  margin-bottom: 58px;
  text-align: center;
  background-color: #eef9fd;
  border: 2px solid #f8fcfe;
}

.ywtcell:nth-of-type(3) {
  margin-right: 0px;
}
.ywtcell:nth-of-type(4) {
  width: 197px;
} 
.ywtcell:nth-of-type(5) {
  margin-right: 0px;
  width: 197px;
} 
.ywtitem .ywtcell .ywnum{
  color: #009291;
  font-size: 42px;
  font-weight: bold;
  margin-top: 22px;
}
.ywtitem .ywtcell .ywtct{
  color: #333333;
  font-size: 18px;
  margin-top: 5px;
}
.ywtitem .ywtcell .ywnum span{
  color: #009291;
  font-size: 18px;
}
.ywtcell img{
  margin-top: 58px;
}
.ywtcell .yytct{
  position: relative;
  font-size: 36px;
  color: #fff;
}
.ywdt{
  float: right;
  width: 765px;
  height: 441px;
}

.jjbox {
  background-color: #f8f8f8;
  margin-bottom: 80px;
}
.jj_content{
  margin: 0 auto;
  height: 668px;
  width: 1300px;
  margin-top: 50px;
}
.jj_content .contleft{
  float: left;
  width: 938px;
}
.jj_content .contleft .leftitem{
  position: relative;
  width: 462px;
  height: 330px;
  transition: 0.3s all;
  float: left;
  margin-right: 9px;
  margin-bottom: 9px;
}
.jj_content .contleft .leftitem:nth-of-type(2n){
  margin-right: 0;
}
.jj_content .contleft .leftitem img{
  width: 100%;
  height: 100%;
}
.jj_content .contleft .leftitem .mask{
  position: absolute;
  left: 0;
  top: 0;
  transition: 0.3s all;
  opacity: 0;
  transform: scale(0.8);
  width: 100%;
  height: 100%;
  background-color: rgba(2, 76, 143, 0.5);
  text-align: center;
}
.jj_content .contleft .leftitem:hover .mask{
  opacity:1;
  transform: scale(1);
}
.mask .lltitle{
  position: relative;
  color: #fff;
  top: 170px;
}
.mask .lltitle::after {
  position: absolute;
  content: " ";
  height: 3px;
  width: 20px;
  background-color: #8fe883;
  bottom: -15px;
  left: 216px;
  border-radius: 5px;
}
.jj_content .conright{
  float: right;
  width: 302px;
  height: 568px;
  padding: 50px 25px;
  background-color: #f0f8ff;
}
.jj_content .conright .rritem{
  float: left;
  width: 142px;
  height: 52px;
  line-height: 52px;
  background-color: #fff;
  border-radius: 10px;
  text-align: center;
  margin-right: 15px;
  margin-bottom: 24px;
}
.jj_content .conright .rritem:hover{
  background-color: #1ea838;
  color: #fff;
}
.jj_content .conright .rritem:nth-of-type(2n){
  margin-right: 0;
}
.dbmenu{
  position: relative;
  height: 284px;
  width: 1300px;
  margin: 0 auto;
}
.dbmenu::after{
  position: absolute;
  content: " ";
  left: 0;
  top: 70px;
  width: 100%;
  height: 1px;
  background-color: #f1f1f1;
}
.dbmenu .dbmenuitem{
  float: left;
  width: 260px;
}

.dbmenu .dbmenuitem .dbmititle{
  position: relative;
  line-height: 70px;
  font-size: 24px;
  color: #000000;
}
.dbmenu .dbmenuitem .dbmititle a{
  color: #000000;
  font-size: 24px;
}
.dbmenu .dbmenuitem .dbmititle::after{
  position: absolute;
  content: " ";
  left: 36px;
  width: 20px;
  height: 4px;
  border-radius: 10px;
  z-index: 88;
  bottom: -3px;
  background-color: #cdcdcd;
}
.dbmenu .dbmenuitem:nth-of-type(5) .dbmititle::after{
  left: 48px;
}

.dbmenu .dbmenuitem .dbmitsub{
  color: #666666;
  font-size: 16px;
  width: 260px;
}
.dbmenu .dbmenuitem .dbmitsub::after{
  clear: both;
}

.dbmenu .dbmenuitem .dbmitsub a{
  color: #666666;
  font-size: 16px;
}

.dbmenu .dbmenuitem .dbmitsub .subItem{
  padding: 9px 0;
  text-align: center;
  width: 96px;
}

.dbmenu .dbmenuitem .dbmitsub .subItem:hover a{
  color: #125999;
}

.dbmenu .dbmenuitem .dbmitsub .subtwo{
  float: left;
}


/* 底部波浪 */
.footer {
  height: 168px;
  position: relative;
  margin-top: 20px;
  background-color: #f5f6fb;
  padding-top: 70px;
}
.footerC{
  position: relative;
  z-index: 99;
  width: 1300px;
  height: 93px;
  margin: 0 auto;
}
.flogo{
  float: left;
  width: 164px;
  height: 56px;
}
.fdesc{
  float: left;
  margin-left: 26px;
  padding-left: 26px;
  border-left: 1px solid #dddddd;
}
.fdesc p{
  font-size: 14px;
  color: #000000;
}
.ewmbox{
  position: relative;
  top: -13px;
  float: right;
}
.fewm{
  width: 108px;
  height: 108px;
}
.footer .bot_bac {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 139px;
  overflow: hidden;
}

@keyframes move_wave {
  0% {
    transform: translateX(0) translateZ(0) scaleY(1);
  }

  50% {
    transform: translateX(-25%) translateZ(0) scaleY(0.55);
  }

  100% {
    transform: translateX(-50%) translateZ(0) scaleY(1);
  }
}

.footer .bot_bac .wave {
  position: absolute;
  top: 0;
  left: 0;
  width: 200%;
  height: 139px;
  background-repeat: repeat no-repeat;
  background-position: 0 bottom;
  transform-origin: center bottom;
  background-size: 50% 140px;
  animation: move_wave 28s linear infinite;
}
.footer .bot_bac .wave-top {
  animation: move_wave 36s linear infinite;
}

/* 内页 */
.lm-head
{
    width: 100%;
    height: 70px;

    border-bottom: 1px solid #ddd;
}
.lm-head .mid
{
    position: relative;

    width: 1300px;
    height: 100%;
    margin: 0 auto;
}
.lm-head .mid .lm-title
{
    font-size: 18px;
    font-weight: bold;
    line-height: 70px;

    float: left;

    color: #333;
}
.lm-head .mid .line
{
    position: absolute;
    bottom: -3px;
    left: 12px;

    width: 55px;
    height: 5px;

    border-radius: 2.5px;
    background: #dc000e;
}
.lm-head .mid .dh
{
    font-size: 14px;

    float: right;

    margin-top: 38px;

    color: #666;
}
.lm-head .mid .dh a
{
    color: #666;
}

.lm-wz
{
    width: 1300px;
    margin: 50px auto;
}

.xmitem {
  position: relative;
  float: left;
  width: 403px;
  height: 458px;
  border: 1px solid #c9c9c9;
  margin-right: 42.5px;
  margin-bottom: 45px;
  overflow: hidden;
  border-radius: 12px;
}

.xmitem:hover{
  background-color: #1ea838;
}

.xmitem:hover div{
  color: #fff;
}

.xmitem:hover .ibtn{
  color: #fff;
  border: 1px solid #fff;
}

.xmitem:nth-of-type(3n) {
  margin-right: 0;
}
.xpic{
  width: 405px;
  height: 230px;
  overflow: hidden;
}
.timg {
  transition: 0.6s all;
  width: 405px;
  height: 230px;
  overflow: hidden;
}
.xmitem:hover .timg{
  transform: scale(1.08);
}
.itile {
  font-weight: bold;
  color: #333333;
  margin: 24px auto 30px;
  text-align: center;
}

.idesc {
  color: #878787;
  font-size: 14px;
  padding: 0 20px;
  line-height: 28px;
}

.ibtn {
  color: #1ea838;
  border: 1px solid #1ea838;
  width: 186px;
  height: 40px;
  text-align: center;
  border-radius: 25px;
  line-height: 40px;
  margin: 30px auto 0;
  cursor: pointer;
}

.maskewm {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 405px;
  height: 460px;
  background-color: rgba(86, 86, 86, .5);
}

.maskewm .tewm {
  height: 200px;
  width: 200px;
  margin-left: 100px;
  margin-top: 153px;
}

.ewmactive {
  display: block;
}

.ewmunactive {
  display: none;
}


.lm-xwdt {
  width: 1300px;
  margin: 58px auto;
  min-height: 500px;
}

.lm-xwdt li {
  width: 100%;
  height: 160px;
  border: 1px solid #ececec;
  margin-bottom: 20px;
}

.lm-xwdt li:hover {
  background: #02aa65;
  border: 1px solid #02aa65;
}

.lm-xwdt li:hover .date .day {
  color: #fff;
  /* background: url(https://imgfile.estv.com.cn/hszh/images/date.png); */
}

.lm-xwdt li:hover .date .year {
  color: #fff;
}

.lm-xwdt li:hover .content {
  border-right: 1px solid #fff;
}

.lm-xwdt li:hover .content .title {
  color: #fff;
}

.lm-xwdt li:hover .content .ms {
  color: #fff;
}

.lm-xwdt .yt img {
  float: left;
  margin-top: 24px;
  margin-left: 16px;
  width: 162px;
  height: 108px;
}

.lm-xwdt .yt .date {
  float: left;
  width: 66px;
  height: 90px;
  margin-top: 42px;
  margin-left: 45px;
}

.lm-xwdt .yt .date .day {
  font-size: 30px;
  font-weight: bold;
  line-height: 54px;
  width: 54px;
  height: 54px;
  margin-left: 6px;
  text-align: center;
  color: #999;
  border: 1px solid #e7e7e7;
}

.lm-xwdt .yt .date .year {
  margin-top: 13px;
  color: #919191;
}

.lm-xwdt .yt .content {
  float: left;
  width: 862px;
  height: 102px;
  margin-top: 33px;
  margin-left: 33px;
  padding-left: 36px;
  border-right: 1px solid #e7e7e7;
}

.lm-xwdt .yt .content .title {
  width: 860px;
  height: 16px;
  margin-top: 6px;
  color: #333;
}

.lm-xwdt .yt .content .ms {
  font-size: 14px;
  line-height: 26px;
  width: 860px;
  height: 52px;
  margin-top: 16px;
  color: #888;
}

.lm-xwdt .wt img {
  float: left;
  margin-top: 16px;
  margin-left: 16px;
}

.lm-xwdt .wt .date {
  float: left;
  width: 66px;
  height: 90px;
  margin-top: 42px;
  margin-left: 45px;
}

.lm-xwdt .wt .date .day {
  font-size: 30px;
  font-weight: bold;
  line-height: 54px;
  width: 54px;
  height: 54px;
  margin-left: 6px;
  text-align: center;
  color: #999;
  border: 1px solid #e7e7e7;
}

.lm-xwdt .wt .date .year {
  margin-top: 13px;

  color: #919191;
}

.lm-xwdt .wt .content {
  float: left;
  width: 1093px;
  height: 102px;
  margin-top: 33px;
  padding-left: 17px;
  border-right: 1px solid #e7e7e7;
}

.lm-xwdt .wt .content .title {
  width: 860px;
  height: 16px;
  margin-top: 6px;
  color: #333;
}

.lm-xwdt .wt .content .ms {
  font-size: 14px;
  line-height: 26px;
  width: 1066px;
  height: 52px;
  margin-top: 16px;
  color: #888;
}


.channel-banner {
  position: relative;
  margin-top: 102px;
  height: 470px;
  width: 100%;
  overflow: hidden;
}

.channel-banner .sbb{
  height: 400px;
}

.channel-banner .sbbimg{
  height: 400px;
  width: 100%;
}
.channel-banner .nav {
  height: 70px;
  width: 100%;
  bottom: 0;
  background: #f7f9fb;
}

.channel-banner .nav .mid {
  width: 1320px;
  margin: 0 auto;
}

.channel-banner .nav .mid .left {
  display: inline-block;
  min-width: 90px;
  line-height: 66px;
  text-align: center;
  font-size: 16px;
  color: #333;
  margin-right: 18px;
  padding: 0 20px;
}

.channel-banner .nav .mid .left:last-child {
  margin-right: 0;
}
.channel-banner .nav .mid .left:hover {
  background-color: #ebf6ff;
  border-bottom: 4px solid #0ab16d;
}

.midon {
  background-color: #ebf6ff;
  border-bottom: 4px solid #0ab16d;
}

.channel-banner .nav .mid .right{
  font-size: 14px;
  float: right;
  line-height: 70px;
  color: #fff;
  margin-left: 15px;
}
.channel-banner .nav .mid .right a{
  color: #fff;
}


.curchannle{
  font-size: 24px;
  color: #1ea838;
  font-weight: bold;
  line-height: 70px;
}
.aloneContent{
  width: 1300px;
  margin: 0 auto;
}
/*wz列表顶部轮播样式*/
.slideBoxwz {
  width: 100%;
  min-width: 1300px;
  height: 420px;
  overflow: hidden;
  position: relative;
}

.slideBoxwz .hd {
  height: 15px;
  overflow: hidden;
  position: absolute;
  left: 50%;
  bottom: 90px;
  transform: translate(-50%, -50%);
  z-index: 1;
}

.slideBoxwz .hd ul {
  overflow: hidden;
  zoom: 1;
  float: left;
}

.slideBoxwz .hd ul li {
  float: left;
  margin-right: 2px;
  width: 15px;
  height: 15px;
  text-align: center;
  background: #fff;
  cursor: pointer;
  border-radius: 10px;
}

.slideBoxwz .hd ul li.on {
  background: #01b57b;
  width: 40px;
  border-radius: 10px;
}

.slideBoxwz .bd {
  position: relative;
  height: 100%;
  z-index: 0;
}

.slideBoxwz .bd li {
  zoom: 1;
  vertical-align: middle;
}

.slideBoxwz .bd img {
  width: 100%;
  min-width: 1300px;
  height: 420px;
  display: block;
}


.NYcontent
{
    width: 1300px;
    margin: 40px auto;
}
.NYcontent .title
{
    width: 100%;
    padding-bottom: 15px;

    background: url(../images/content_title_bg.png) bottom no-repeat;
}
.NYcontent .title h1
{
    font-size: 36px;
    font-weight: bold;
    line-height: 45px;

    display: block;

    text-align: center;

    color: #333;
}
.NYcontent .title .title_info
{
    width: 100%;
    height: 42px;
    margin-top: 20px;
    margin-bottom: 10px;
}
.NYcontent .title .title_info .title_infos
{
    float: left;

    width: 650px;
    margin-left: 20px;
}
.NYcontent .title .title_info .title_infos h2
{
    font-size: 14px;
    line-height: 42px;

    display: inline-block;

    margin: 0 20px;

    color: #333;
}
.NYcontent .title .title_info .title_infos h2 span
{
    margin-right: 5px;

    cursor: pointer;
}
.NYcontent .title .title_info .title_infos h2 span:hover
{
    color: red;
}
.NYcontent .title .title_info .title_infos h2 .on
{
    color: red;
}
.NYcontent .txt
{
    position: relative;

    margin-top: 40px;
    padding: 0 20px;
}
.NYcontent .txt p
{
    font-size: 16px;
    line-height: 30px !important;

    margin-bottom: 1em !important;

    text-indent: 2em;
}
.NYcontent .txt img
{
    max-width: 760px;
}
.NYcontent .txt video
{
    display: block;

    width: 872px;
    height: 570px;
    margin: 0 auto;
}
.NYcontent .txt .social-share
{
    overflow: hidden;

    height: 170px;
}
.NYcontent .txt .sr-bdimgshare
{
    opacity: 0;
}
.NYcontent .txt iframe
{
    max-width: 100%;
}
.NYcontent .txt figure img
{
    max-width: 100%;
}
.NYcontent .txt .video-js .vjs-big-play-button
{
    top: 50%;
    left: 50%;

    transform: translate3d(-50%, -50%, 0);
}

.NYcontent:after
{
    display: block;
    visibility: hidden;
    clear: both;

    height: 0;

    content: '';
}

.fbox{
  width: 1300px;
  height: 102px;
}
.fbox .fitem{
  float: left;
  width: 270px;
  margin-right: 20px;
  text-align: center;
  padding: 20px;
  vertical-align: middle;
}
.fbox .fitem:last-child{
  margin-right: 0;
}
.fbox .fitem:nth-child(odd){
  background-color: #f5f7fb;
}
.fbox .fitem:nth-child(even){
  background-color: #f4fffd;
}

.fbox .fitem:nth-child(odd) .ftopd{
  color: #0071b2;
}
.fbox .fitem:nth-child(even) .ftopd{
  color: #00b090;
}

.fbox .fitem .ftdesc{
  float: left;
}

.fbox .fitem .ftdesc .ftopd{
  font-weight: bold;
  font-size: 24px;
}

.fbox .fitem .ftdesc .fbotd{
  font-size: 16px;
  color: #333333;
  margin-top: 10px;
}

.fbox .fitem img{
  float: right;
  width: 51px;
  height: 51px;
  margin-top: 5px;
}

.slideBoxab {
  position: relative;
  width: 1300px;
  height: 352px;
  margin-top: 110px;
}

.slideBoxab .hd {
  position: absolute;
  z-index: 1;
  top: -77px;
  left: 20px;
  display: 1;
  overflow: hidden;
  height: 50px;
}

.slideBoxab .hd ul {
  float: left;
  zoom: 1;
  height: 39px;
  margin-right: 5px;
  margin-bottom: 20px;
}

.slideBoxab .hd ul li {
  position: relative;
  line-height: 34px;
  float: left;
  height: 34px;
  margin-right: 9px;
  cursor: pointer;
  transition: all .4s;
  text-align: center;
  color: #666666;
}


.sabdivi{
  display: inline-block;
  float: left;
  margin-top: 2px;
  height: 34px;
  margin: 0 35px;
  width: 1px;
  background-color: #ececec;
}

.slideBoxab .hd ul li a {
  color: #666666;
}

.slideBoxab .hd ul .on a::after {
  position: absolute;
  bottom: -10px;
  left: 0;
  content: " ";
  width: 100%;
  height: 4px;
  background-color: #1ea838;
  border-radius: 5px;
}


.slideBoxab .bd {
  position: relative;
  z-index: 0;

  height: 100%;
}

.slideBoxab .bd .slideItem {
  position: relative;

  zoom: 1;

  height: 460px;

  vertical-align: middle;
}


.slideBoxab .tempWrap {
  height: 490px;
}
.slideBoxab .sbaitem{
  float: left;
  width: 240px;
  height: 89px;
  line-height: 89px;
  color: #253674;
  font-size: 20px;
  text-align: center;
  background: url(../images/about05.png) center no-repeat; 
  margin-right: 25px;
  margin-bottom: 30px;
}
.slideBoxab .sbaitemsm{
  font-size: 16px;
}
.slideBoxab .sbaitem:hover{
  color: #fff;
  background: url(../images/about06.png) center no-repeat; 
}

.slideBoxab .sbaitem:nth-of-type(5n){
  margin-right: 0;
}



.contents
{
    width: 1300px;
    margin: 0 auto;
}
.contents .content_condition
{
    overflow: hidden;

    width: 100%;
    margin: 0;
}
.contents .content_condition .searchpage {
  width: 620px;
  margin: 0 auto;
  height: 80px;
  padding-top: 40px;
}
.contents .content_condition .searchpage .search_item
{
    float: left;
    overflow: hidden;

    width: 200px;
    height: 70px;
    margin: 10px 0 10px 0;

    border: 1px solid #13c4ab;
    border-radius: 5px;
}
.contents .content_condition .searchpage .search_item .search_name
{
    font-size: 15px;
    line-height: 30px;

    float: left;

    width: 80px;
    height: 100%;

    text-align: center;

    color: white;
    background-color: #13c4ab;
}

.contents .content_condition .searchpage .search_item .search_input
{
    font-size: 16px;

    float: left;

    width: 397px;
    height: 100%;
    padding: 0 10px;

    cursor: pointer;

    border: none;
    outline: none;
}
.contents .content_condition .searchpage .spagebtn
{
    font-size: 16px;
    float: left;
    width: 120px;
    height: 72px;
    margin: 10px 0 10px -2px;
    padding-left: 25px;
    cursor: pointer;
    color: white;
    border: none;
    border-radius: 5px;
    outline: none;
    background: url(https://imgfile.estv.com.cn/www.hbenshi.com.cn/pc/2019/new/images/search.png) no-repeat 15px 12px;
    background-color: #13c4ab;
    background-size: 20px;
}
.contents .content_condition .searchpage :nth-child(3)
{
    margin-right: 80px;
}
.contents .content_condition .searchpage :nth-child(4)
{
    height: 40px;
}
.contents .content_condition .searchpage :nth-child(4) .search_name
{
    font-size: 17px;
    line-height: 40px;
}